# Generated by Django 2.1.2 on 2018-11-22 19:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registro', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='persona',
            name='usuario',
            field=models.CharField(default='none', max_length=40, unique=True),
        ),
    ]
